Prelude system requirements

Your computer must meet the minimum technical specifications outlined below to run and use Prelude.

Applicable for:

January 2021 (9.0.3), November 2020 (9.0.2), July 2020 (9.0.1), November 2019 (9.0) release

註解:

Upcoming changes to operating system support

Effective in January 2021, new releases of the Creative Cloud video and audio applications will require macOS 10.14 (or later) or Windows 10 v1903 (or later).

This is in keeping with our policy to support the current and the most recent previous version of each operating system, which allows us to focus our resources on modern architectures.

Minimum system requirements for Prelude

Windows

 

Minimum requirement

Processor 

Intel® 6thGen or newer CPU

Operating system

Microsoft Windows 10 (64-bit) version 1803 or later

RAM

  • 16 GB of RAM (32 GB recommended)
  • 4 GB of GPU VRAM

Hard disk space

Fast internal SSD (recommended) for app installation and cache – plus provisional space for media

Monitor resolution

1920 x 1080 or greater display resolution

Hard drive speed

7200 RPM or faster hard drive (multiple fast disk drives recommended)

GPU

Adobe-certified GPU card for GPU-accelerated performance

Internet

Internet connection and registration are necessary for required software activation, validation of subscriptions, and access to online services.*

Other

QuickTime 7.6.6 software required for QuickTime features

macOS

 

Minimum requirement

Processor

Intel® Intel 6thGen or newer CPU

Operating system

macOS X v10.12 or later (v10.13 or later required for hardware-acceleration)

RAM

  • 16 GB minimum (32 GB recommended)
  • 4 GB of GPU VRAM

Hard disk space

Fast internal SSD (recommended) for app installation and cache – plus provisional space for media

Monitor resolution

1920 x 1080 or greater display resolution

 

Hard drive speed

7200 RPM or faster hard drive (multiple fast disk drives recommended)

GPU

Adobe-certified GPU card for GPU-accelerated performance

Internet

Internet connection and registration are necessary for required software activation, validation of subscriptions, and access to online services.*

Other

QuickTime 7.6.6 software required for QuickTime features

註解:

Internet connection, Adobe ID, and acceptance of license agreement required to activate and use this product. This product may integrate with or allow access to certain Adobe or third-party hosted online services. Adobe services are available only to users 13 and older and require agreement to additional terms of use and the Adobe Privacy Policy. (see http://www.adobe.com/legal.html). Applications and services may not be available in all countries or languages and may be subject to change or discontinuation without notice. Additional fees or membership charges may apply.

Adobe 標誌

登入您的帳戶